<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Talkin' John Birch Paranoid Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Talkin' John Birch Paranoid Blues</h1>


<p>Written by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991) in a live version
from Carnegie Hall, New York City, Oct 26, 1963, and in another live
version on <a class="recordlink" href="../43_bs6/index.htm">Live 1964</a> (2004)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<p>Standard Talkin' Blues pattern</p>

<hr />

<pre class="spoken">
[this is called: Talkin' John Birch Blues.
And there ain't nothing wrong with this song]
</pre>
<pre class="verse">
            G               C
Well, I was feelin' sad and kind'a blue,
  D
I didn't know what I was a-gonna do,
     G                C
Them Communists wus a-comin' around,
         D
They wus in the air,

They wus on the ground.
                           G . C . D . . G . . .
They wus all over.

So I run down most hurriedly
And joined the John Birch Society,
got me a secret membership card
And went back home to the yard,
Started lookin' on the sidewalk,
under the hedges.

Well, I got up in the mornin' 'n' looked under my bed,
I wus lookin' every place for them gol-darned Reds.
Looked behind the sink, and under the floor,
Looked in the glove compartment of my car.
Couldn't find any . . .

Looked behind the clothes, behind my chair
lookin' for them reds everywhere
looked up my chimney hole,
even deep down inside my toilet bowl,
They got away . . .

I heard some foot-steps by the front porch door,
so I grabbed my shot-gun from the floor.
Snuck around the house with a huff and a hiss,
saying &quot;Hands up, you communist!&quot;
It was the mailman.
He punched me out.

Well, I wus sittin' home alone an' started to sweat,
Figured they wus in my T.V. set.
I peeked behind the picture frame,
Got a shock from my feet that hit my brain.
Them Reds did it!
Hootenanny Television . . .

Well, I quit my job so I could work alone,
got a magnifying glass like Sherlock Holmes.
Followed some clues from my detective bag
And discovered: red stripes on the American flag!
Betsy Ross . . .

Now Eisenhower, he's a Russian spy,
Lincoln, Jefferson and that Roosevelt guy.
To my knowledge there's just one man
That's really a true American:
That's George Lincoln Rockwell.
I know for a fact he hates Commies cus he picketed the movie Exodus.

Well, I fin'ly started thinkin' straight
When I run outa things to investigate.
Couldn't imagine nothing else,
So now I'm home investigatin' myself!
Hope I don't find out too much . . . Good God!
</pre>

<hr />

<p>Verses not sung in the released version:</p>
<pre class="verse">
Now we all agree with Hitlers' views,
Although he killed six million Jews.
It don't matter too much that he was a Fascist,
At least you can't say he was a Communist!
That's to say like if you got a cold you take a shot of malaria.

Well, I investigated all the books in the library,
Ninety percent of 'em gotta be burned away.
I investigated all the people that I knowed,
Ninety-eight percent of them gotta go.
The other two percent are fellow Birchers . . . just like me.
</pre>

<hr />

<h2 class="songversion">Live 1964 (The Philharmonic Hall)</h2>
<pre class="spoken">
[&quot;This is called, 'Talkin' John Birch ... PARANOID ... Blues'

It's a fictitious story...&quot;]
</pre>

<pre class="verse">
Well, I was feelin' sad and kind of blue,
I didn't know what I was gonna do,
The Communists were comin' around,
They were in the air,
They were on the ground.
They were all over.

So I ran down most hurriedly
And joined the John Birch Society,
I got me a secret membership card
went back to my back yard,
Started lookin'
on the sidewalk,
'neath the rose bush.

I wus lookin' everywhere for them gol-darned Reds,
I got up in the mornin' looked under my bed,
Looked behind the kitchen, behind the door,
even tore loose the kitchen floor,
Couldn't find any . . .

I looked beneath the sofa, beneath the chair
lookin' for them reds everywhere
I looked way up my chimney hole,
even deep down inside my toilet bowl,
They got away . . .

I heard some foot-steps by the front porch door,
so I grabbed my shot-gun from the floor.
Snuck around the house with a huff and a hiss,
saying &quot;Hands up, you communist!&quot;
It was the mailman.
He punched me out.

Well, I quit my job so I could work alone,
got a magnifying glass like Sherlock Holmes.
Following some clues from my detective bag
I discovered there was red stripes on the American flag!
Did you know about Betsy Ross . . .?

Well, I was sittin' home alone an' I started to sweat,
I figured they wus in my television set.
I peeked behind the picture frame,
Got a shock from my feet that hit my brain.
Them Reds did it!
The ones on Hootenanny!

Well, I fin'ly started thinkin' straight
When I run outa things to investigate.
I couldn't imagine doing anyhing else,
So now I'm home investigatin' myself!
Hope I don't find out too much . . . Good God!
</pre>
</body></html>
